( cd usr/lib/mono/mono-zeroconf ; rm -rf Mono.Zeroconf.dll )
( cd usr/lib/mono/mono-zeroconf ; ln -sf ../gac/Mono.Zeroconf/4.0.0.90__e60c4f4a95e1099e/Mono.Zeroconf.dll Mono.Zeroconf.dll )

# update monodoc search index
if [ -x usr/bin/monodoc ]; then
  chroot . usr/bin/monodoc --make-index 1> /dev/null 2> /dev/null
fi
